<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tabTitle"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:includeFontPadding="false"
    android:layout_centerInParent="true"
    android:gravity="center"
    android:textStyle="bold"
    android:textColor="@color/text_search_default_rank_tabbar_style"
    android:textSize="16sp"
    tools:text="游戏热搜" />